/*
Theme Name: Momentum Child Theme
Description: Child theme fro Wezen theme
Author: Momentum Design
Template: wezen
*/

/* Header */

body .px-btn-menu-side {
	display: none;
}

.px-main-menu .main-menu li a, 
.px-main-menu .px-no-menu a {
	font-weight: 500;
	letter-spacing: 0px;
	color: #0e485a;
}

.px-main-menu .main-menu li > a:hover {
	text-decoration: none;
}

body .px-404-sub, 
.px-404-title, 
.px-header-title, 
.px-widget-title {
	font-weight: 400;
}

.px-404-page, 
.px-arch-header, 
.px-page-header, 
.px-post-header {
	background-attachment: scroll; 
}

/* Content */

.px-sep-title:after {
	opacity: 1;
	margin-left: 0px;
}

.heading-right .px-title {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}

input[type="submit"] {
	background-color: #54aea9;
}

body .px-article .px-post-btn a {
	color: #fff;
}

body .table-holder {
	border: 1px solid #54aea9;
	padding: 30px;
}

body .table-holder table tr td {
	width: 50%;
	line-height: 1.5;
}

.px-footer-logo img {
	height: unset;
	max-height: unset;
}

/* Footer */

.px-footer-bott-widgets {
	padding-top: 0px;
}

.px-footer-bott-widgets .px-boxed {
	padding-top: 70px;
}

.px-footer-bott-widgets::before {
	content: '';
	display: block;
	height: 230px;
	background: url(img/footer.png);
	background-position: center;
	background-size: cover;
}

.px-footer-copy {
    font-size: 11px;
    letter-spacing: 1px;
    margin-top: 30px;
}

.circles .px-col:first-child .px-icon {
	background-color: #0d455c;
	border-color: #0d455c;
}

.circles .px-col:nth-child(2) .px-icon {
	background-color: #3cbee2;
	border-color: #3cbee2;
}

.circles .px-col:nth-child(3) .px-icon {
	background-color: #33b8b3;
}

#hero img {
    max-width: 150px;
    margin:0!important;
}

#mom-footer-img {
    max-width: 150px;
    margin-top: 60px;
}

.px-header-sticky .px-header {
    padding: 10px 0 15px 0;
}


.px-header-sticky .px-header-logo {
    height: 90px!important;
    max-height: 90px;
}   

.px-header-sticky .px-header-logo img {
    height: 70px!important;
    max-height: 70px;
}

.px-header-sticky .px-btn-close, .px-btn-menu-side {
    margin-top: 15px;
}

/* //// Media Queries /////////////////////////////////////////////////*/
@media (max-width: 767px)  {

	.px-page, .px-wrap {
		margin-bottom: 0px !important;
	}

	.px-pos-fix {
	    position: relative;
	}
	
	#hero img {
        max-width: 100px;
        margin:30px 0px 0px 0px!important;
    }


}
@media (min-width: 768px)  {

	.px-main-menu .main-menu li a::after, 
	.px-main-menu .px-no-menu a::after {
		content: '\2024\2024\2024';
		color: inherit;
	    font-size: 14px;
	    position: absolute;
	    left: 30px;
	    right: 0;
	    top: 15px;
	    text-align: center;
	}
    .px-header-sticky .px-header {
        height: 120px;
    }

    .px-header-sticky .px-header-logo {
        height: 90px!important;
        max-height: 90px;
    }   

    .px-header-sticky .px-header-logo img {
        height: 80px!important;
        max-height: 80px;
    }
    
    .px-header-sticky .px-main-menu {
        height: 90px;
    }

    .px-header-sticky .px-main-menu .main-menu {
        padding: 20px 0 10px 0px;
    }

    .px-header-sticky .px-btn-close, .px-btn-menu-side {
        margin-top: 20px;
    }
}

@media (min-width: 992px)  {}
@media (min-width: 1200px) {}
